[ubuntu-ar] dist-upgrade....retiene paquetes

classic Classic list List threaded Threaded
8 messages Options
Reply | Threaded
Open this post in threaded view
|

[ubuntu-ar] dist-upgrade....retiene paquetes

Guido Ignacio
Siempre actualizo de esta forma previo sudo apt-get update:

$ sudo apt-get dist-upgrade 
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Calculando la actualización... Listo
Los siguientes paquetes se han retenido:
  ffmpeg libavdevice52 libavfilter0 libavformat52 libpostproc51 libswscale0
0 actualizados, 0 se instalarán, 0 para eliminar y 6 no actualizados.


Saben porque me retiene esos paquetes si lo estoy actualizando con dist-upgrade?

---
Este mensaje no contiene virus, porque ha sido creado con GNU/Linux, utilizando Software Libre y auditable.

This message doesn't contain viruses, because it has been created with GNU/Linux, using auditable Free Software.

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] dist-upgrade....retiene paquetes

+ fermos
El 5 de abril de 2011 20:05, Guido Ignacio <[hidden email]> escribió:
Siempre actualizo de esta forma previo sudo apt-get update:

$ sudo apt-get dist-upgrade 
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Calculando la actualización... Listo
Los siguientes paquetes se han retenido:
  ffmpeg libavdevice52 libavfilter0 libavformat52 libpostproc51 libswscale0
0 actualizados, 0 se instalarán, 0 para eliminar y 6 no actualizados.
 
Saben porque me retiene esos paquetes si lo estoy actualizando con dist-upgrade?


Hola, proba actualizar por medio del "Gestor de actualizaciones" modo gráfico.
Creo que asi se te instalan esosw paquetes
salutes -fermos- 

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] dist-upgrade....retiene paquetes

Guido Ignacio
El 5 de abril de 2011 20:37, .: fernando mosquera :. <[hidden email]> escribió:
El 5 de abril de 2011 20:05, Guido Ignacio <[hidden email]> escribió:

Siempre actualizo de esta forma previo sudo apt-get update:

$ sudo apt-get dist-upgrade 
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Calculando la actualización... Listo
Los siguientes paquetes se han retenido:
  ffmpeg libavdevice52 libavfilter0 libavformat52 libpostproc51 libswscale0
0 actualizados, 0 se instalarán, 0 para eliminar y 6 no actualizados.
 
Saben porque me retiene esos paquetes si lo estoy actualizando con dist-upgrade?


Hola, proba actualizar por medio del "Gestor de actualizaciones" modo gráfico.
Creo que asi se te instalan esosw paquetes
salutes -fermos- 

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML




No, tampoco....aparecen grisados y no deja actualizarlos...A nadie le pasó? A mi me paso lo mismo en dos pc con ubuntu 10.04.

---
Este mensaje no contiene virus, porque ha sido creado con GNU/Linux, utilizando Software Libre y auditable.

This message doesn't contain viruses, because it has been created with GNU/Linux, using auditable Free Software.



--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] dist-upgrade....retiene paquetes

Guido Ignacio
El 5 de abril de 2011 20:46, Guido Ignacio <[hidden email]> escribió:
El 5 de abril de 2011 20:37, .: fernando mosquera :. <[hidden email]> escribió:
El 5 de abril de 2011 20:05, Guido Ignacio <[hidden email]> escribió:

Siempre actualizo de esta forma previo sudo apt-get update:

$ sudo apt-get dist-upgrade 
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Calculando la actualización... Listo
Los siguientes paquetes se han retenido:
  ffmpeg libavdevice52 libavfilter0 libavformat52 libpostproc51 libswscale0
0 actualizados, 0 se instalarán, 0 para eliminar y 6 no actualizados.
 
Saben porque me retiene esos paquetes si lo estoy actualizando con dist-upgrade?


Hola, proba actualizar por medio del "Gestor de actualizaciones" modo gráfico.
Creo que asi se te instalan esosw paquetes
salutes -fermos- 

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML




No, tampoco....aparecen grisados y no deja actualizarlos...A nadie le pasó? A mi me paso lo mismo en dos pc con ubuntu 10.04.


---
Este mensaje no contiene virus, porque ha sido creado con GNU/Linux, utilizando Software Libre y auditable.

This message doesn't contain viruses, because it has been created with GNU/Linux, using auditable Free Software.




Bueno se va oscureciendo cada vez más al panorama, ahora si hago me da todo esto:

sudo apt-get install ffmpeg
[sudo] password for guido: 
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
  ffmpeg: Depende: libavcodec52 (>= 4:0.5.1-1ubuntu1.1) pero no va a instalarse o
                   libavcodec-extra-52 (>= 4:0.5.1-1ubuntu1.1) pero 4:0.5.1-1ubuntu1+medibuntu1 va a ser instalado
          Depende: libavdevice52 (>= 4:0.5.1-1ubuntu1.1) pero no va a instalarse o
                   libavdevice-extra-52 (>= 4:0.5.1-1ubuntu1.1) pero no va a instalarse
          Depende: libavdevice52 (< 4:0.5.1-99) pero no va a instalarse o
                   libavdevice-extra-52 (< 4:0.5.1-99) pero no va a instalarse
          Depende: libavfilter0 (>= 4:0.5.1-1ubuntu1.1) pero no va a instalarse o
                   libavfilter-extra-0 (>= 4:0.5.1-1ubuntu1.1) pero 4:0.5.1-1ubuntu1+medibuntu1 va a ser instalado
          Depende: libavformat52 (>= 4:0.5.1-1ubuntu1.1) pero 4:0.5.1-1ubuntu1 va a ser instalado o
                   libavformat-extra-52 (>= 4:0.5.1-1ubuntu1.1) pero no va a instalarse
          Depende: libavutil49 (>= 4:0.5.1-1ubuntu1.1) pero no va a instalarse o
                   libavutil-extra-49 (>= 4:0.5.1-1ubuntu1.1) pero 4:0.5.1-1ubuntu1+medibuntu1 va a ser instalado
          Depende: libpostproc51 (>= 4:0.5.1-1ubuntu1.1) pero 4:0.5.1-1ubuntu1 va a ser instalado o
                   libpostproc-extra-51 (>= 4:0.5.1-1ubuntu1.1) pero no va a instalarse
          Depende: libswscale0 (>= 4:0.5.1-1ubuntu1.1) pero 4:0.5.1-1ubuntu1 va a ser instalado o
                   libswscale-extra-0 (>= 4:0.5.1-1ubuntu1.1) pero no va a instalarse
E: Paquetes rotos

Como arreglo ese lío, tiré desinstalar un paquete de esos para empezar a instalar desde cero y me quiere desinstalar cosas como mplayer y vlc......

---
Este mensaje no contiene virus, porque ha sido creado con GNU/Linux, utilizando Software Libre y auditable.

This message doesn't contain viruses, because it has been created with GNU/Linux, using auditable Free Software.

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] dist-upgrade....retiene paquetes

Marco Antonio de Hoyos
probaste con un

sudo aptitude dist-upgrade

???



--
                 Marco Antonio de Hoyos
                    twitter: @mhoyos
       (011)15-5157-2322 // (011)4268-1557
-----------------------------------------------------------------
“Cuando existe la voluntad, existen mil recursos.
Cuando no existe la voluntad, existen mil excusas”.

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] dist-upgrade....retiene paquetes

Federico Gazaba-2
In reply to this post by Guido Ignacio
Me pasa en 3 máquinas. Tengo el repo de medibuntu activado, será por eso?

Saludos. Fede.-
--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] dist-upgrade....retiene paquetes

Guido Ignacio
El 5 de abril de 2011 21:18, Federico Gazaba <[hidden email]> escribió:
Me pasa en 3 máquinas. Tengo el repo de medibuntu activado, será por eso?

Saludos. Fede.-

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML




Genio Marco! Tuve que tirarlo un par de veces (no se porque) el aptitude dist-upgrade (como 4 veces) y agarro.

Ahora quien me explica el motivo del no funcionamiento de uno y si del otro?

Si Fede parece que tiene que ver con eso....


---
Este mensaje no contiene virus, porque ha sido creado con GNU/Linux, utilizando Software Libre y auditable.

This message doesn't contain viruses, because it has been created with GNU/Linux, using auditable Free Software.



--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML

Reply | Threaded
Open this post in threaded view
|

Re: [ubuntu-ar] dist-upgrade....retiene paquetes

Guido Ignacio


El 5 de abril de 2011 21:22, Guido Ignacio <[hidden email]> escribió:
El 5 de abril de 2011 21:18, Federico Gazaba <[hidden email]> escribió:
Me pasa en 3 máquinas. Tengo el repo de medibuntu activado, será por eso?

Saludos. Fede.-

--

Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML




Genio Marco! Tuve que tirarlo un par de veces (no se porque) el aptitude dist-upgrade (como 4 veces) y agarro.

Ahora quien me explica el motivo del no funcionamiento de uno y si del otro?

Si Fede parece que tiene que ver con eso....


---
Este mensaje no contiene virus, porque ha sido creado con GNU/Linux, utilizando Software Libre y auditable.

This message doesn't contain viruses, because it has been created with GNU/Linux, using auditable Free Software.




Pongo el link del bug reportado:  https://bugs.launchpad.net/ubuntu/+source/ffmpeg/+bug/751114


---
Este mensaje no contiene virus, porque ha sido creado con GNU/Linux, utilizando Software Libre y auditable.

This message doesn't contain viruses, because it has been created with GNU/Linux, using auditable Free Software.

--
Ubuntu-ar lista de correo
[hidden email]
Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML